
	/*--------------------------------------------------
	version: scheme.css - 1.0
	created: 16-12-2019
	author: Michael E ~ GlobalGraphics Associates Ltd.
	email: webmaster@globalgraphics.co.uk
	website: http://www.globalgraphics.co.uk/

	description: contains scheme styles to override /css/screen.css defaults
	--------------------------------------------------*/

	/*
	SCREEN SIZES
	LARGE DEVICES:			>= 1200px 
	MEDIUM DEVICES: 		>= 992px & <= 1199px
	SMALL DEVICES: 			>= 768px & <= 991px
	EXTRA SMALL DEVICES: 	<= 767px
	*/
		
	.container-header, .container-search, .container-breadcrumbs, #banner-outer, .container-about-us-callout, .container-footer, .container-post-footer { max-width: 2120px; }
	.container-fluid-inner { max-width: 1660px; margin: 0 auto; }
	
	body { background: #fff; color: #666; }
	@media (min-width: 992px) {
		body { background: #2c2c2c; }
	}
	a, a:active, a:hover, a:visited { color: #111; }

	/* TYPOGRAPHY */
	.scheme-default h1,.scheme-default h2,.scheme-default h3,.scheme-default h4,.scheme-default h5,.scheme-default h6,.scheme-default .h1,.scheme-default .h2,.scheme-default .h3,.scheme-default .h4,.scheme-default .h5,.scheme-default .h6 { color: #002d6f; }

	p, .para { color: #000; }

	p a { color: #444; border-bottom: 1px dotted #444; }
	p a:hover { border-bottom: none; }

	.client-text table.data { border: 1px solid #ccc; }
	.client-text table.data th { background: #dedede; }
	.client-text table.data th,
	.client-text table.data td { border-bottom: 1px solid #ccc; }

	/* FORMS */
	.scheme-default form.pure-form legend { color: #002d6f; }

	/* BUTTONS */
	.scheme-default .pure-button.pure-button-primary { background-color: #fff; border: 1px solid #8fc4eb; color: #002d6f; }
	.scheme-default .pure-button.pure-button-primary:hover { background-color: #002d6f; border-color: #002d6f; color: #fff; }


	/* HEADER */
	.scheme-default #header.scroll { background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.scheme-default #header.scroll .container-header { background: #002d6f; -webkit-box-shadow: 0px 8px 6px -6px rgba(0,0,0,.3); -moz-box-shadow: 0px 8px 6px -6px rgba(0,0,0,.3); box-shadow: 0px 8px 6px -6px rgba(0,0,0,.3); }
	@media (min-width: 992px) {
		.scheme-default #header.scroll .container-header { min-height: 80px; }
		.scheme-default #header.landing .container-header { background: #002d6f; }
	}

	/* TOP NAV */
	.scheme-default #top-nav ul.level1 > li:hover > span,
	.scheme-default #top-nav ul.level1 > li > span:hover,
	.scheme-default #top-nav ul.level1 > li:hover > a,
	.scheme-default #top-nav ul.level1 > li > a:hover, 
	.scheme-default #top-nav ul.level1 > li > a.active,
	.scheme-default #top-nav ul.level2 > li > a:hover, 
	.scheme-default #top-nav ul.level2 > li > a.active,
	.scheme-default #top-nav ul.level1 > li.invert > span,
	.scheme-default #top-nav ul.level1 > li.invert > a { color: #002d6f; }

	#top-nav ul.level1 > li:hover > span,
	#top-nav ul.level1 > li > span:hover,
	#top-nav ul.level1 > li:hover > a,
	#top-nav ul.level1 > li > a:hover,
	#top-nav ul.level1 > li.invert > span,
	#top-nav ul.level1 > li.invert > a { background: #f2f2f2;  }

	.scheme-default #top-nav ul.level1 > li.invert:hover > span,
	.scheme-default #top-nav ul.level1 > li.invert:hover > a,
	.scheme-default #top-nav ul.level1 > li.invert > span:hover,
	.scheme-default #top-nav ul.level1 > li.invert > a:hover { background: #002d6f !important; color: #fff !important; }

	.scheme-default #top-nav ul.level1 > li.search:hover > a,
	.scheme-default #top-nav ul.level1 > li.search > a:hover { background: none; } 

	.scheme-default #header.alternate2 #top-nav ul.level1 > li > span,
	.scheme-default #header.alternate #top-nav ul.level1 > li > span,
	.scheme-default #header.scroll #top-nav ul.level1 > li > span,
	.scheme-default #header.alternate2 #top-nav ul.level1 > li > a,
	.scheme-default #header.alternate #top-nav ul.level1 > li > a,
	.scheme-default #header.scroll #top-nav ul.level1 > li > a { color: #002d6f; }

	.scheme-default #header.alternate2 #top-nav ul.level1 > li:hover > span,
	.scheme-default #header.alternate2 #top-nav ul.level1 > li > span:hover, 
	.scheme-default #header.alternate2 #top-nav ul.level1 > li > span.active,
	.scheme-default #header.alternate #top-nav ul.level1 > li:hover > span,
	.scheme-default #header.alternate #top-nav ul.level1 > li > span:hover, 
	.scheme-default #header.alternate #top-nav ul.level1 > li > span.active,
	.scheme-default #header.scroll #top-nav ul.level1 > li > span:hover, 
	.scheme-default #header.scroll #top-nav ul.level1 > li > span.active,
	.scheme-default #header.alternate2 #top-nav ul.level1 > li:hover > a,
	.scheme-default #header.alternate2 #top-nav ul.level1 > li > a:hover, 
	.scheme-default #header.alternate2 #top-nav ul.level1 > li > a.active,
	.scheme-default #header.alternate #top-nav ul.level1 > li:hover > a,
	.scheme-default #header.alternate #top-nav ul.level1 > li > a:hover, 
	.scheme-default #header.alternate #top-nav ul.level1 > li > a.active,
	.scheme-default #header.scroll #top-nav ul.level1 > li > a:hover, 
	.scheme-default #header.scroll #top-nav ul.level1 > li > a.active { color: #002d6f; }

	.scheme-default #header.scroll #top-nav ul.level1 > li.search:hover > a,
	.scheme-default #header.scroll #top-nav ul.level1 > li.search > a:hover { color: #8fc4eb; text-shadow: none; }
	.scheme-default #header.scroll #top-nav ul.level1 > li:hover > a { color: #fff; }

	.scheme-default #header.scroll #top-nav ul.level1 > li.invert > a,
	.scheme-default #header.scroll #top-nav ul.level1 > li.invert > span { color: #002d6f }

	.scheme-default #header.scroll #top-nav ul.level1 > li > span,
	.scheme-default #header.scroll #top-nav ul.level1 > li > a { color: #fff; text-shadow: none; }
	.scheme-default #header.scroll #top-nav ul.level1 > li > span:hover
	.scheme-default #header.scroll #top-nav ul.level1 > li > span.active,
	.scheme-default #header.scroll #top-nav ul.level1 > li > a:hover, 
	.scheme-default #header.scroll #top-nav ul.level1 > li > a.active { color: #002d6f; }

	.scheme-default #header.scroll #top-nav ul.level1 > li:hover > a,
	.scheme-default #header.scroll #top-nav ul.level1 > li:hover > span { color: #002d6f; }

	.scheme-default #header #top-nav ul.level1 > li.search:hover > a,
	.scheme-default #header #top-nav ul.level1 > li.search > a:hover,
	.scheme-default #header.alternate2 #top-nav ul.level1 > li.search:hover > a,
	.scheme-default #header.alternate2 #top-nav ul.level1 > li.search > a:hover,
	.scheme-default #header.alternate #top-nav ul.level1 > li.search:hover > a,
	.scheme-default #header.alternate #top-nav ul.level1 > li.search > a:hover { color: #8fc4eb; }

	.scheme-default #top-nav ul.level2 li span,
	.scheme-default #top-nav ul.level2 li a { color: #002d6f; }
	.scheme-default #top-nav ul.level2 { background: #f2f2f2; }

	.scheme-default #top-nav ul.level2 > li:hover > a,
	.scheme-default #top-nav ul.level2 > li > a:hover { background: #002d6f; color: #fff; }

	.scheme-default #top-nav a.arrow::after { background: url('/img/ui/nav-bg-arrow.png') no-repeat 0 0; }

	.scheme-default #top-nav ul.level3 { background: #e6e6e6; }
	.scheme-default #top-nav ul.level3 > li:hover > a,
	.scheme-default #top-nav ul.level3 > li > a:hover { background: #002d6f; color: #fff; }

	.scheme-default #top-nav ul.level4 { background: #dadada; }
	.scheme-default #top-nav ul.level4 > li:hover > a,
	.scheme-default #top-nav ul.level4 > li > a:hover { background: #002d6f; color: #fff; }
	
	/* SLICKNAV */
	.scheme-default #mobile-nav { /*background: #7fa2ba;*/ background: #fff; }
	.scheme-default div.slicknav_menu { background: none; }
	.scheme-default div.slicknav_menu a.slicknav_btn { background: #fff; color: #002d6f; }
	.scheme-default div.slicknav_menu ul.slicknav_nav li a { color: #002d6f; }
	.scheme-default div.slicknav_menu ul.slicknav_nav li a:hover { background: #E5E5E5; color: #8fc4eb; }
	
	/********************************* BANNER *******************************************/
	/* mfe note to do - also note responsive styles */
	

	/* BREADCRUMBS */
	.scheme-default div#breadcrumbs { margin: 0; }
	.scheme-default div#breadcrumbs.scroll,
		.scheme-default.speakers div#breadcrumbs.scroll,
		.scheme-default.source div#breadcrumbs.scroll,
		.scheme-default.electronics div#breadcrumbs.scroll { background: none; }
	/* yellow->orange / speakers */
	.scheme-default.speakers div#breadcrumbs.scroll .container-breadcrumbs { background: #f3a534; background: linear-gradient(75deg, rgba(249,207,49,1) 0%, rgba(238,124,54,1) 60%); }
	/* green->blue / source */
	.scheme-default.source div#breadcrumbs.scroll .container-breadcrumbs { background: #f3a534; background: linear-gradient(75deg, rgba(139,197,63,1) 0%, rgba(37,169,224,1) 60%); }
	/* pink->purple / electronics */
	.scheme-default.electronics div#breadcrumbs.scroll .container-breadcrumbs { background: #8d2d86; background: linear-gradient(75deg, rgba(236,41,123,1) 0%, rgba(46,49,145,1) 60%); }
	
		
	/* PAGINATION */
	.scheme-default div.pagination ol li a { background: #fff; color: #002d6f; border: 1px solid #8CC4EB; }
	.scheme-default div.pagination ol li a:hover, div.pagination ol li a.active { background: #fff; color: #8CC4EB; border-color: #8CC4EB; }
	.scheme-default div.pagination ol li a:hover { background: #F9F9F9; }
	.scheme-default div.pagination ol li a.previous_next { color: #002d6f; }
	.scheme-default div.pagination ol li a.previous_next:hover { color: #8CC4EB }

	/********************************** FRAGMENTS **************************************/
	/* mfe note to do - also note responsive styles */
	
	/* PRODUCTS */
	.scheme-default #products .product-item strong.item-title { color: #002d6f; }
	.scheme-default #products .product-item span.item-strapline,
	.scheme-default #products .product-item span.item-text { color: #666; }
	
	/* RESOURCES */
	.scheme-default div.resources div.item a strong
	.scheme-default div.resources div.item a span { color: #069; }
	.scheme-default div.resources div.item a:hover strong,
	.scheme-default div.resources div.item a:hover span { color: #002d6f; }
	
	.scheme-default .aside-nav { border: 1px solid #c9dce9; }
	.scheme-default .aside-nav li { border-bottom: 1px solid #c9dce9;  }
	.scheme-default .aside-nav li a.active { color: #333; }
	.scheme-default .aside-nav li a:hover { color: #002d6f; }
	
	
	/* ABOUT US CALLOUT */
	.scheme-default #about-us-callout { background: none; }
	.scheme-default #about-us-callout .container-about-us-callout { background: #3e81be url('../img/ui/about-callout.jpg') no-repeat top center; background-size: cover; }
	.scheme-default #about-us-callout .container { padding-top: 3em; padding-bottom: 3em; }

	/* FOOTER */
		.scheme-default #footer { background: none; }
	.scheme-default #footer .container-fluid { background: #002d6f; }
	.scheme-default #footer a.follow { color: #fff; }
	.scheme-default #footer a.follow:hover { color: #7fa2ba; }
	.scheme-default #footer strong { color: #fff; }

	.scheme-default ul.footer-nav li a { color: #fff;  }
	.scheme-default ul.footer-nav li a:hover { color: #7fa2ba; }

	/* POST FOOTER */
		.scheme-default #post-footer.alt { background: none; }
	.scheme-default #post-footer.alt .container-post-footer { color: #fff; background: #002d6f; }

	.scheme-default #post-footer p,
	.scheme-default #post-footer a,
	.scheme-default #post-footer ul.footer-nav li,
	.scheme-default #post-footer ul.footer-nav li a { border: none; color: #002d6f;  }
	.scheme-default #post-footer.alt p,
	.scheme-default #post-footer.alt a,
	.scheme-default #post-footer.alt ul.footer-nav li,
	.scheme-default #post-footer.alt ul.footer-nav li a { color: #fff; }
	.scheme-default #post-footer a:hover,
	.scheme-default #post-footer ul.footer-nav li a:hover { color: #7fa2ba; }
	
	/* CONTENT */
	.scheme-default #old-content .client-text blockquote { background: url('/img/ui/quote_start.png') no-repeat scroll left top, url('/img/ui/quote_end.png') no-repeat scroll right bottom, #EDF2F5 none repeat scroll 0 0; }
	/* quote style 1 - smaller */
	.scheme-default #old-content .client-text blockquote div { color: #002d6f; }
	.scheme-default #old-content .client-text blockquote div:first-child:first-line { color: #002d6f; }
	.scheme-default #old-content .client-text blockquote div strong { color: #5f8aa9; }
	/* quote style 2 - larger */
	.scheme-default #old-content .client-text blockquote p { background: none; color: #002d6f; }
	.scheme-default #old-content .client-text blockquote p strong { color: #5f8aa9; }
	.scheme-default #old-content .client-text > p > strong { color: #002d6f; }
	/* overrides */
	.scheme-default #old-content .client-text > p.standfirst > strong,
		.scheme-default #page-product #old-content .client-text > p.standfirst > strong,
		.scheme-default #page-section #old-content .client-text > p.standfirst > strong { color: #666; }
	.scheme-default #old-content .client-text p:first-child strong,
		.scheme-default #page-product #old-content .client-text p:first-child strong,
		.scheme-default #page-section #old-content .client-text p:first-child strong { color: #666; }
	/* and fix for blockquotes affected by overrides */
	.scheme-default #old-content .client-text blockquote p:first-child strong,
		.scheme-default #page-product #old-content .client-text blockquote p:first-child strong,
		.scheme-default #page-section #old-content #old-content .client-text blockquote p:first-child strong { color: #5f8aa9; }

	/* Small devices (tablets, 991px and down */
	@media (max-width: 991px) {
		.scheme-default #header #logo { background-image: url('/img/ui/logo_blue.png') !important; }
	}
	
	/* EX-SMALL & SMALL DEVICES */
	@media only screen and (max-width: 991px) {
		.scheme-default #banner-outer ul.banner li span.text-outer,
		.scheme-default #banner-outer div.banner-item span.text-outer { background: #002d6f; }
		.scheme-default #banner-outer ul.banner li span.text-wrap strong.title,
		.scheme-default #banner-outer div.banner-item span.text-wrap strong.title { color: #fff !important; }
	}
	
	/* FRAGMENTS */
	/* WRAP */
	/* BRANDS */
	/* BECOME A DEALER FORM / FIND A DEALER FORM / LOGIN FORM */
	.wrap-wrap, .fragments-wrap, .brands-wrap, .becomeADealerForm-outer-wrap, .findADealerForm-outer-wrap { background: #fff; clear: both; margin: 0 auto; max-width: 2120px; width: 100%; overflow: hidden; }
	
	/* FRAGMENT COLOUR OVERRIDES */
	#fragments .fragment.global_scheme_bg { background-color: #002d6f; }
	#fragments .fragment .fm_global_scheme  { background-color: #002d6f; background-color: rgba(0, 45, 111, .8); }
	
	/* FRAGMENT WIDTHS OVERRIDES */
	@media only screen and (min-width: 1200px) {
		
		/*#fragments { float: left; clear: both; width: 100%; overflow: hidden; padding: 0; }
		#fragments .fragment { margin-left: auto; margin-right: auto; padding: 2.5em 0; position: relative; }
		#fragments .fragment .fragment_mask { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; z-index: 2000; }
		#fragments .fragment .fragment_table { display: table; width: 100%;}
		#fragments .fragment .fragment_table_d { padding: 0; display: table-cell; vertical-align: middle; width: 100%; }
		#fragments .fragment .fragment_image { position: absolute; top: 0; left: 0; width: 50%; }
		#fragments .fragment_wysiwyg_left_wide .fragment_image { left: 58.3333%; width: 41.6667%; }
		#fragments .fragment_wysiwyg_right_wide .fragment_image { width: 41.6667% }*/
		
		#fragments .fragment { width: 100%; }
		#fragments .fragment.fragment_full { max-width: 100%; width: 100%; }
		#fragments .fragment.fragment_widest, #fragments .fragment.fragment_widest .container { max-width: 2120px; }
		#fragments .fragment.fragment_wider, #fragments .fragment.fragment_wider .container { max-width: 1800px; }
		#fragments .fragment.fragment_wide, #fragments .fragment.fragment_wide .container { max-width: 1300px; }
		#fragments .fragment.fragment_standard, #fragments .fragment.fragment_standard .container { max-width: 1000px; }
		
		#fragments .fragment_spacer { background: #fff; }
		
		/* mfe - decide if indent should be integrated into the global standard width  */
				div.fragment .indent, #wrap .indent { padding: 0 70px; }
		/* mfe the original container width 1170px is now calculated by based on the fragment_standard_width and added to original various padding widths
		#fragments .fragment .container { max-width: 100%; width: 1170px; }
	}
		
	/* OTHER GLOBAL WIDTH OVERRIDES */
	.container-subbanner-newsfeed { max-width: 2120px; }
	
	/*.container-subbanner-strap, #fragments .fragment, #fragments .fragment_quote { max-width: 1200px; }*/

	/*@media (min-width: 1400px) {
		.container { width: 1030px; }
		#fragments .fragment_quote .container { width: 1200px; }
	}
	*/
	
	/* WRAP */
	/*div.fragment .indent,
	#wrap .indent { padding: 0 70px; }*/
	/*div.fragment .indent,
	#wrap .indent { padding: 0; }*/

	/* FRAGMENTS */
	/*#fragments { float: left; clear: both; width: 100%; overflow: hidden; padding: 0; }
	#fragments .fragment { margin-left: auto; margin-right: auto; padding: 2.5em 0; position: relative; }
	#fragments .fragment.fragment_tpad0 { padding-top: 0 }
	#fragments .fragment.fragment_bpad0 { padding-bottom: 0 }
	#fragments .fragment.fragment_tpad0_5 { padding-top: 0.5em }
	#fragments .fragment.fragment_bpad0_5 { padding-bottom: 0.5em }
	#fragments .fragment.fragment_tpad1 { padding-top: 1em }
	#fragments .fragment.fragment_bpad1 { padding-bottom: 1em }
	#fragments .fragment.fragment_tpad2_5 { padding-top: 2.5em }
	#fragments .fragment.fragment_bpad2_5 { padding-bottom: 2.5em }
	#fragments .fragment.black_solid_bg { background-color: #000; }
	#fragments .fragment.dark_blue_bg { background-color: #004576; }
	#fragments .fragment .fragment_mask { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; z-index: 2000; }
	#fragments .fragment .fm_powder_blue { background-color: #edf2f5; background-color: rgba(210,223,230,0.4); }
	#fragments .fragment .fm_blue { background-color: #99b5ba; background-color: rgba(0,69,118,0.4); }
	#fragments .fragment .fm_light_blue { background-color: #7fa2ba; background-color: rgba(0,69,118,0.4); }
	#fragments .fragment .fm_dark_blue { background-color: #004576; background-color: rgba(0,69,118,0.8); }
	#fragments .fragment .fm_blue_gradient { background: url(../img/ui/fragment_mask_blue_gradient.png) 0 0 no-repeat; background-size: cover; }
	#fragments .fragment .fm_black { background-color: #999; background-color: rgba(0,0,0,0.05); }
	#fragments .fragment.white_tc .fm_black { background-color: #999; background-color: rgba(0,0,0,0.05); }
	#fragments .fragment .fm_black_gradient { background: url(../img/ui/fragment_mask_black_gradient.png) 0 0 no-repeat; background-size: cover; }
	#fragments .fragment .container { position: relative; z-index: 3000; } 
	#fragments .fragment .container .dark_blue_bg .client-text *,
	#fragments .fragment.blue_bg .client-text *,
	#fragments .fragment .container .black_bg .client-text *,
	#fragments .fragment.white_tc .container .client-text * { color: #FFF; }
	#fragments .fragment.light .container .blue_bg .client-text *,
	#fragments .fragment.light .container .black_bg .client-text * { color: #999; }*/

	/*#fragments .fragment_wysiwyg_left.black_solid_bg,
	#fragments .fragment_wysiwyg_right.black_solid_bg { background-color: #000; }
	#fragments .fragment_wysiwyg_left.blue_bg,
	#fragments .fragment_wysiwyg_right.blue_bg { background: #014576; }
	#fragments .fragment_wysiwyg_left.black_bg,
	#fragments .fragment_wysiwyg_right.black_bg { background: #222; }
	#fragments .fragment_wysiwyg_left.white_bg,
	#fragments .fragment_wysiwyg_right.white_bg { background: #FFF; }
	#fragments .fragment_wysiwyg_left.blue_bg .fragment_table_d *,
	#fragments .fragment_wysiwyg_right.blue_bg .fragment_table_d *,
	#fragments .fragment_wysiwyg_left.black_bg .fragment_table_d *,
	#fragments .fragment_wysiwyg_right.black_bg .fragment_table_d * { color: #FFF; } 
	#fragments .fragment .fragment_table { display: table; width: 100%;}
	#fragments .fragment .fragment_table { height: 395px; }
	#fragments .fragment .fragment_table_d { height: 100%; }
	#fragments .fragment .fragment_table_d { padding: 0; display: table-cell; vertical-align: middle; width: 100%; }
	#fragments .fragment .fragment_image { position: absolute; top: 0; left: 0; width: 50%; }*/

	/*#fragments .fragment_wysiwyg h1:first-child,
	#fragments .fragment_wysiwyg h2:first-child,
	#fragments .fragment_wysiwyg h3:first-child,
	#fragments .fragment_wysiwyg h4:first-child,
	#fragments .fragment_wysiwyg h5:first-child,
	#fragments .fragment_wysiwyg h6:first-child,
	#fragments .fragment_wysiwyg p:first-child { margin-top: 0; }
	#fragments .fragment_wysiwyg h1:last-child,
	#fragments .fragment_wysiwyg h2:last-child,
	#fragments .fragment_wysiwyg h3:last-child,
	#fragments .fragment_wysiwyg h4:last-child,
	#fragments .fragment_wysiwyg h5:last-child,
	#fragments .fragment_wysiwyg h6:last-child,
	#fragments .fragment_wysiwyg p:last-child { margin-bottom: 0; }*/

	/*#fragments .fragment_wysiwyg_left .fragment_image { left: 50%; }
	#fragments .fragment_wysiwyg_left_wide .fragment_image { left: 58.3333%; width: 41.6667%; }
	#fragments .fragment_wysiwyg_right_wide .fragment_image { width: 41.6667% }
	#fragments .fragment_wysiwyg_left .fragment_table,
	#fragments .fragment_wysiwyg_right .fragment_table { height: auto; }
	#fragments .fragment_wysiwyg_left .client-text { padding-left: 70px; }
	#fragments .fragment_wysiwyg_right .client-text { padding-right: 70px; }*/

	/*#fragments .fragment_wysiwyg blockquote,
		#fragments .fragment_wysiwyg_left blockquote,
		#fragments .fragment_wysiwyg_right blockquote { color: #004576; font-family: 'Playfair Display', Georgia, Times, Times New Roman, serif; font-size: 1.6em; font-weight: 400; line-height: 1.6em; margin: 1em 0 .625em; position: relative; }
	#fragments .fragment_wysiwyg blockquote:before,
		#fragments .fragment_wysiwyg_left blockquote:before,
		#fragments .fragment_wysiwyg_right blockquote:before { background: url('../img/ui/quote_new_start.png') no-repeat center center; content: " "; display: block; height: 25px; position: absolute; left: -45px; top: 0; width: 32px; }
	#fragments .fragment_wysiwyg blockquote p,
		#fragments .fragment_wysiwyg_left blockquote p,
		#fragments .fragment_wysiwyg_right blockquote p,
		#fragments .fragment_wysiwyg blockquote div,
		#fragments .fragment_wysiwyg_left blockquote div,
		#fragments .fragment_wysiwyg_right blockquote div { color: #004576; }
	#fragments .fragment_wysiwyg blockquote div,
		#fragments .fragment_wysiwyg_left blockquote div,
		#fragments .fragment_wysiwyg_right blockquote div { margin-bottom: 1em; }
	#fragments .fragment_wysiwyg blockquote div:first-child,
		#fragments .fragment_wysiwyg_left blockquote div:first-child,
		#fragments .fragment_wysiwyg_right blockquote div:first-child { margin-top: 0; }
	#fragments .fragment_wysiwyg blockquote:after,
		#fragments .fragment_wysiwyg_left blockquote:after,
		#fragments .fragment_wysiwyg_right blockquote:after { background: url('../img/ui/quote_new_end.png') no-repeat center center; content: " "; display: inline-block; float: right; height: 25px; margin: -49px -45px 0 0; width: 32px; }
	#fragments .fragment_wysiwyg cite,
		#fragments .fragment_wysiwyg_left cite,
		#fragments .fragment_wysiwyg_right cite { color: #5f8aa9; display: block; font-family: 'Open Sans', Arial, Helvetica Neue, Helvetica, sans-serif; font-size: 1em; font-style: normal; font-weight: 600; line-height: 1.6em; }
	#fragments .fragment_wysiwyg blockquote cite,
		#fragments .fragment_wysiwyg_left blockquote cite,
		#fragments .fragment_wysiwyg_right blockquote cite { font-size: 0.625em; }
	#fragments .white_tc blockquote:before,
		#fragments .blue_bg blockquote:before,
		#fragments .black_bg blockquote:before { background-image: url('../img/ui/quote_new_start_alt.png'); }
	#fragments .white_tc blockquote:after,
		#fragments .blue_bg blockquote:after,
		#fragments .black_bg blockquote:after { background-image: url('../img/ui/quote_new_end_alt.png'); }
	#fragments .fragment_quote { background: #EDF2F5; padding: 2.5em 0; }
	#fragments .fragment_quote_centered { text-align: center; }
	#fragments .fragment_quote .quote-outer { background: url('../img/ui/quote_new_end.png') right bottom no-repeat; padding-right: 85px; }
	#fragments .fragment_quote blockquote { background: url('../img/ui/quote_new_start.png') left top no-repeat; font-family: 'Playfair Display', Georgia, Times, Times New Roman, serif; font-size: 1.6em; font-weight: 400; line-height: 1.6em; margin: 0; padding-left: 85px; }
	#fragments .fragment_quote blockquote p { color: #004576; }
	#fragments .fragment_quote cite { color: #5f8aa9; display: inline-block; font-family: 'Open Sans', Arial, Helvetica Neue, Helvetica, sans-serif; font-size: 1em; font-style: normal; font-weight: 600; line-height: 1.6em; padding-left: 85px; }
	#fragments .fragment_quote blockquote cite { padding-left: 0; }
	#fragments .fragment_quote_small blockquote { font-family: 'Open Sans', Arial, Helvetica Neue, Helvetica, sans-serif; font-size: 1.2em; font-weight: 300; }
	#fragments .fragment_quote_small blockquote p:first-child:first-line,#fragments .fragment_quote_small blockquote p:first-child:first-line { font-weight: 600; }
	#fragments .fragment_quote_small cite { color: #5f8aa9; font-size: 1em; font-weight: 600; }
	#fragments .fragment_quote_small blockquote cite { font-size: .833em; }
	#fragments .fragment_spacer { background: #fff; height: 2.5em; padding: 0; }*/

	/*#fragments .fragment_image img { max-width: 100%; height: auto; display: block; margin: 0 auto; }*/

	/*#fragments .fragment_button a.pure-button { display: block; width: 200px; max-width: 100%; margin: 0 auto; }*/

	/*.pure-button.pure-button-primary.wysiwyg-button { display: inline-block; padding: 0 6em; line-height: 3.5em; margin-top: 2em; text-decoration: none; }*/


	/* Medium devices (desktops, 1199px and down) */
	@media (max-width: 1199px) {

		/*#fragments .fragment_wysiwyg_left .client-text { padding-left: 0; }
		#fragments .fragment_wysiwyg_right .client-text { padding-right: 0; }*/
	}

	/* Small devices (tablets, 991px and down */
	@media (max-width: 991px) {

		/*#fragments .fragment .fragment_table { height: 100%; }
		#fragments .fragment .fragment_table .fragment_table_d { padding: 0; }
		#fragments .fragment_wysiwyg_left .fragment_image,
		#fragments .fragment_wysiwyg_right .fragment_image { display: none; }

		#fragments .fragment_wysiwyg, 
		#fragments .fragment_wysiwyg_left,
		#fragments .fragment_wysiwyg_right { min-height: inherit; padding: 1.5em 0 1em; }

		#fragments .fragment_quote { padding: 1em 0 1.5em;}

		#fragments .fragment_quote .quote-outer { background-size: 32px 25px; padding-right: 50px; }
		#fragments .fragment_quote blockquote { font-size: 1.3em; background-size: 32px 25px; padding-left: 50px; }
		#fragments .fragment_quote cite { font-size: .833em;}
		#fragments .fragment_quote_small blockquote { font-size: 1.1em }
		#fragments .fragment_quote_small cite { font-size: .633em }

		#fragments div.fragment_spacer { height: 1em }*/
	}

	/* Extra Small devices (mobiles, 767px and down) */
	@media (max-width: 767px) {

		/*#fragments .fragment_quote .quote-outer { background-size: 24px 16px; padding-right: 34px; }
		#fragments .fragment_quote blockquote { background-size: 24px 16px; padding-left: 34px; }
		#fragments .fragment_quote cite {padding-left: 34px; }*/

	}
	











